"SafariBookmarksMenu"="Menu de signets de Safari";
"fileName"="Bookmark.strings";
"lang"="French";
"ShiiraBookmarksBar"="Barre de signets";
"SafariBookmarksBar"="Barre de signets de Safari";
"SafariBookmarks"="Signets de Safari";
"Bookmarks"="Signets";
"name"="Bookmark";
